<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a5d8b101836ffefb10f261127fa3d8c8">
  <dict>
    <!--2023-01-31 11:43:47.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
